Важная информация по работе терминала

Новости брокеров
(Пока оценок нет)
Загрузка...

Источник: www.gurutrade.ru

07.02.2019

Уважаемые клиенты!

Доводим до Вашего сведения, что с 1 марта 2019 года прекращается поддержка десктопных терминалов MetaTrader 4 ниже 1118 билда и Android терминалов MetaTrader 4 ниже 1104 билда.

Это означает, что такие терминалы больше не смогут подключаться к торговым серверам брокеров.

Просим Вас проверить версию Вашего терминала и при необходимости обновить его.

Рекомендуем обновить свои серверы на билд 1170 от 20 декабря 2018 года.

В нем исправлены ошибки и повышена стабильность работы платформы.



Добавить комментарий

Спасибо за комментарий!

Оставляя комментарии, я соглашаюсь с регламентом использования сайта Forex02.ru